<defaultCollapsible [title]="CHILDREN_TITLE" [isCollapsed]="isCollapsed"
                    (collapseChange)="changeCollapse($event)">
  <!-- =========================================================================================================== -->
  <!--                            Assignment Part: Type, Title, Points, Description                                -->
  <!-- =========================================================================================================== -->
  <div *ngIf="tasks" fxLayout="column">
    <div fxLayout="row" fxFlexOffset="1">
      <raamDropDown title="Tasks" fxFlex
                    [list]="tasks" [displayContent]="CHILDREN_DISPLAY_CONTENT"
                    (change)="taskSelected($event)"></raamDropDown>
    </div>

    <span *ngFor="let task of children">{{task.title}}</span>
  </div>
</defaultCollapsible>
